@-webkit-keyframes bugfix {
from {
padding:0;
}
to {
	padding: 0;
}
}
.header {
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto
}
#toggle, .toggle {
	display: none
}
.menu>li {
	list-style: none;
	float: left
}
.clearfix:before, .clearfix:after {
	display: table;
	content: ""
}
.clearfix:after {
	clear: both
}
@media only screen and (max-width:768px) {

.toggle {
	display: block;
	position: relative;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
	margin-top: 8px
}
#toggle:checked~.menu {
	display: block;
	opacity: 1
}
}

.nav {
	display: block;
	float: right;
	text-align: right
}
.nav, .menu, .menu>li, .menu>li>a {
	height: 100%
}

.toggle {
	z-index: 2
}
@media only screen and (max-width:820px) {

.toggle:after {
	content: 'Menu';
	display: block;
	width: 80px;
	margin: 0 0;
	padding: 10px 0;
	background: #51c1f1;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.toggle:hover:after {
	background: #45abd6
}
#toggle:checked+.toggle:after {
	content: 'Close'
}
}
.ad_top {
	position: relative;
	margin: 0 auto;
	top: 0;
	left: 0;
	padding: 0;
	width: 320px;
	height: 50px;
	overflow: hidden
}
.ad_title_banner {
	width: 320px;
	height: 50px;
	position: relative;
	top: 0;
	padding: 0;
	overflow: hidden;
	margin: 0 auto
}
.ad_space {
	height: 0
}
.ad_title {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 980px;
	height: 50px;
	background-color: #f0f0f0
}
.ad_title_caption {
	display: none
}
@media only screen and (min-width:728px) {
.ad_top, .ad_title_banner {
	width: 728px;
	height: 90px
}
.ad_space {
	height: 20px
}
.ad_title {
	height: 90px
}
}
@media only screen and (min-width:980px) {
.ad_title_banner {
	position: absolute;
	right: 20px
}
.ad_title_caption {
	display: block
}
}
a:link.nav {
	color: #fff
}
a:hover.nav, a:active.nav {
	color: #fff
}
a:link.featurenav, a:visited.featurenav {
	color: #fff
}
a:hover.featurenav, a:active.featurenav {
	color: #0080ff
}
.backGreen {
	background-image: url(../img/site/back-green.png)
}
.backBlackGreen {
	background-image: url(../img/site/back-blackgreen.png)
}
.backBlack {
	background-image: url(../img/site/back-black.png)
}
.backWhite {
	background-image: url(../img/site/back-white.png)
}
.backBlue {
	background-image: url(../img/site/back-blue.png)
}
.thumb {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	display: inline;
	margin: 10px;
	width: 300px;
	height: 250px;
	-webkit-box-shadow: 1px 1px 5px 0 rgba(109,109,109,.3);
	-moz-box-shadow: 1px 1px 5px 0 rgba(109,109,109,.3);
	box-shadow: 1px 1px 5px 0 rgba(109,109,109,.3)
}
.thumbb, a.thumbb {
	position: absolute;
	left: -1px;
	top: -1px;
	width: 302px;
	height: 252px;
	color: #000;
	background-color: #fff
}
a.thumbb:visited {
	color: #ff8400
}
.thumbb:hover, a.thumbb:hover {
	color: #fff;
}
.thumbi {
	position: absolute;
	left: 1px;
	top: 36px;
	width: 300px;
	height: 215px;
	line-height: 211px;
	text-align: center;
	background-color: #f0f0f0;
	background-position: center center;
	background-repeat: no-repeat
}
.thumbi img {
	vertical-align: middle;
	border: none
}
.thumbc {
	position: absolute;
	left: 1px;
	top: 1px;
	width: 300px;
	height: 35px;
	background-color: #e0e0e0
}
.thumbc {
	font-size: 18px;
	line-height: 35px;
	text-align: center
}
A.effectButton, A.effectButton:active, A.effectButton:visited, A.navDev, A.navDev:active, A.navDev:visited {
	display: block;
	font-size: 13px;
	line-height: 26px;
	text-align: center;
	background-color: #dadada;
	color: #eb5100;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	display: inline;
	white-space: nowrap
}
A.effectButton:hover, A.navDev:hover {
	color: #eaeaea;
	background-color: #eb5100
}
A.navDev, A.navDev:active, A.navDev:visited, A.navDev:hover {
	left: 0;
	width: 255px;
	line-height: 26px;
	padding: 0 5px 0 5px;
	display: inline-block;
	text-align: left
}
.captionOrange, .captionBlue, .captionBlack, .captionSymbol {
	display: block;
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px
}
.captionOrange {
	background: #eb5100;
	background-color: rgba(235,81,0,.6)
}
.captionBlue {
	background: #746fbd;
	background-color: rgba(21,21,120,.6)
}
.captionBlack {
	background: #000;
	background-color: rgba(0,0,0,.4)
}
.captionSymbol {
	border-radius: 100px!important;
	font-weight: 400!important;
	font-size: 26px!important;
	background: #000;
	background-color: rgba(0,0,0,.4)
}
.captionTextBlack {
	display: block;
	color: #000;
	font-size: 20px;
	line-height: 30px
}
.captionTextWhite {
	display: block;
	color: #fff;
	font-size: 20px;
	line-height: 30px
}
a.captionOrange, a.captionOrange:active, a.captionOrange:visited, a.captionTextWhite, a.captionTextWhite:active, a.captionTextWhite:visited {
	color: #fff;
	text-decoration: none
}
a.captionOrange:hover {
	color: #eb5100;
	text-decoration: underline;
	background-color: #eee;
	background-color: rgba(238,238,238,.7)
}
a.captionTextBlack, a.captionTextBlack:active, a.captionTextBlack:visited {
	color: #000;
	text-decoration: none
}
a.captionTextWhite:hover {
	color: #eb5100;
	text-decoration: underline
}
a.captionTextBlack:hover {
	color: #eb5100;
	text-decoration: underline
}
.bricon {
	background: url(../img/browser-icons.png)
}
.feature {
	position: relative;
	float: left;
	display: table;
	margin: 20px;
	width: 280px;
	height: 180px;
	background-image: url(../img/site/back-blue.png)
}
.featurec {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	background-image: url(../img/site/back-black.png)
}
.featuret {
	position: relative;
	height: 100%;
	margin: 10px;
	color: #fff;
	font-size: 13px;
	line-height: 26px
}
.description {
	position: relative;
	margin: 0 auto;
	margin: 5px;
	top: 0;
	left: 0;
	width: 690px
}
.descriptiont {
	position: relative;
	width: 670px;
	color: #000;
	font-size: 13px;
	line-height: 20px;
	overflow: auto;
	padding: 5px
}
.optiontable {
	position: relative;
	color: #000;
	font-size: 13px;
	background-color: #f0f0f0;
	table-layout: fixed;
	word-wrap: break-word
}
.optiontable td, .optiontable tr {
	height: 24px;
	line-height: 21px;
	vertical-align: top;
	border-bottom: 1px dashed #888
}
.optiontable td {
	padding-left: 2px
}
body {
	-webkit-font-smoothing: antialiased
}




.jssort02 .w
                {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }
                .jssort02 .c
                {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 95px;
                    height: 62px;
                    border: #000 2px solid;
                }
                .jssort02 .p:hover .c, .jssort02 .pav:hover .c, .jssort02 .pav .c 
                {
                	background:url(../images/a17.png) center center;
                	border-width: 0px;
                    top: 2px;
                    left: 2px;
                    width: 95px;
                    height:64px;
                }
                .jssort02 .p:hover .c, .jssort02 .pav:hover .c
                {
                    top: 0px;
                    left: 0px;
                    width: 97px;
                    height: 64px;
                    border: #fff 1px solid;
                }

.jssora05l {
	background-position: -10px -40px
}
.jssora05r {
	background-position: -70px -40px
}
.jssora05l:hover {
	background-position: -130px -40px
}
.jssora05r:hover {
	background-position: -190px -40px
}
.jssora05ldn {
	background-position: -250px -40px
}
.jssora05rdn {
	background-position: -310px -40px
}
.jssort02 .w {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.jssort02 .c {
	position: absolute;
	top: 1px;
	left: 0;
	width:99%;
	border: #999 1px solid
}
.jssort02 .p:hover .c, .jssort02 .pav:hover .c, .jssort02 .pav .c {
	background:url(../images/t01.png) center center;
	border-width: 0;
	top: 0px;
	left: 0px;
	width:99%;
}
.jssort02 .p:hover .c, .jssort02 .pav:hover .c {
	top: 1px;
	left: 0;
	width: 100%;
	border: #fff 1px solid
}
.sliderEntity img{width:100% !important;}

.sliderHolder{background:#191919; width:100%;}


